Nowe posty

Autor Wątek: Gnome 2.10-sarge  (Przeczytany 3825 razy)

Offline Heniek M

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 2
    • Zobacz profil
Gnome 2.10-sarge
« dnia: 2005-07-13, 20:39:51 »
Witam wszystkich forumowiczów. Mam problem, nie mogę uruchomić korespondencji seryjnej w openoffice 1.1.4 w mandrivie LE 2005, czy ktoś może mi pomóc?. przy próbie uruchomienia autopilota włącza się komunikat o błedzie. Z góry serdecznie dziękuję za pomoc.

Offline Maciej Rutecki

  • Administrator
  • Guru
  • *****
  • Wiadomości: 2107
    • Zobacz profil
Gnome 2.10-sarge
« Odpowiedź #1 dnia: 2005-07-13, 21:15:44 »
2005-07-13 20:39:51 heniek-997 napisał:

> Witam wszystkich forumowiczów. Mam problem, nie mogę uruchomić korespondencji seryjnej w
 > openoffice 1.1.4 w mandrivie LE 2005, czy ktoś może mi pomóc?. przy próbie uruchomienia
 > autopilota włącza się komunikat o błedzie. Z góry serdecznie dziękuję za pomoc.

http://www.openoffice.pl/forum.php

Offline Grzegorz Budny

  • Users
  • Stały bywalec
  • ***
  • Wiadomości: 157
    • Zobacz profil
Gnome 2.10-sarge
« Odpowiedź #2 dnia: 2005-07-13, 18:35:02 »
Witam

Mam debiana sarge i chciałbym mieć gnome 2.10 a ni chcę aktualizować żadnych innych bibiotek tylko te związane z gnome. Widziałem jakieś wpisy i dodałem je do sources.list
ale to tylko pojedyńcze pakiety a ja chciałbym po prostu zaktualizować gnome za pomocą apt-tak żeby było gnome 2.10 z sarge. Bardzo proszę o pomoc

Offline Maciej Rutecki

  • Administrator
  • Guru
  • *****
  • Wiadomości: 2107
    • Zobacz profil
Gnome 2.10-sarge
« Odpowiedź #3 dnia: 2005-07-13, 18:55:13 »
2005-07-13 18:35:02 gbudny napisał:

> Witam
 >
 > Mam debiana sarge i chciałbym mieć gnome 2.10 a ni chcę aktualizować żadnych innych bibiotek
 > tylko te związane z gnome. Widziałem jakieś wpisy i dodałem je do sources.list
 > ale to tylko pojedyńcze pakiety a ja chciałbym po prostu zaktualizować gnome za pomocą apt-tak
 > żeby było gnome 2.10 z sarge. Bardzo proszę o pomoc

Zdaje sie, ze w sid jest 2.10, dodaj do sources.list wpisy do pakietow z unstable.